/* ¸ß¿¼×ÊÑ¶app [20130710 13:59:36] */
@charset "gb2312";
/* CSS Document */

.wrapper2{ width:960px; margin:0 auto;}
.widbox888{ width:888px; margin:0 auto;}
.logoArea{ padding-top:10px; height:50px;}
.logoArea img,.widbox587 img{ display:block;}
.logoArea span{ float:left; font-size:16px; line-height:50px;}
.logoArea span em{ padding:0 10px; color:#DDD;}
.logoArea span strong{ color:#0053c1;}
.logo{ margin-right:150px;}
.logo1{ margin-right:15px;}
.bgBlue{ background:#55AAFF;}
.download{ border-top:3px solid #C4C4C4; border-bottom:3px solid #C4C4C4; width:100%;}
.bgdown{ background:url(https://files.eduuu.com/img/2014/12/11/154010_54894a5a95fba.jpg) no-repeat; padding:302px 0 0 550px; width:410px; height:268px; margin:0 auto;}
.bgdown span{ float:left;}
.bgdown span a{ margin-right:14px; float:left; display:inline;}

.contbox{ border-bottom:2px solid #C2C2C2; width:100%;}
.bgGray{ background:#F5F5F5;}

.footbox{ background:#F7F7F7; width:100%; margin:0 auto; border-top:1px solid #DDD;}
#footer{ border-top:1px solid #404040;}
.mr270{ margin-right:270px;}
.clickdown{ float:left; padding-left:50px;}
.clickdown dt{ height:54px; font:18px/54px "Î¢ÈíÑÅºÚ";}
.clickdown dd img{ display:block;}